var key = 'b7e81de97ba4810541998fc029436f4c'
export const gao = ($address) => {
  var url = 'https://restapi.amap.com/v3/geocode/regeo?key=' + key + '&address=' + $address
  let result = axios.request({
    url: url,
    method: 'get'
  })
  if (result.status === 1) {
    let location = result.geocodes.location
    let locationArr = location.split(',')
    result.locationArr = locationArr
  }
  return result
}
